@charset "utf-8";
/* CSS Document */
body{
	margin: 0px;
	background-color: #0F228B;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.kader{
	text-align: left;
	margin: auto;
	background-color: #FFFFFF;
	width: 952px;
	max-width: 922px;
	height: 100%;
	padding: 23px 15px 10px 15px;
}
.logo{
	float: left;
}
.top_image{
	float: right;
	margin-left: 10px;
}
.menu_top{
	margin-top: -25px;
	_margin-top: 14px;
	_margin-right: 5px;
	float:right;
}
.menu_top_contact a{
	display:block;
	float: right;
	width: 60px;
	height: 20px;
	_height: 28px;
	color: #0f2289;
	background-image: url(images/contact.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 35px;
	padding-top: 5px;
	text-decoration:none;
}
.menu_top_contact a:hover{
	color: #7783e3;
	background-image:url(images/contact_down.jpg);
}

.menu_top_sitemap a{
	display:block;
	float: right;
	width: 65px;
	_width: 100px;
	height: 20px;
	_height: 28px;	
	color: #0f2289;
	background-image: url(images/sitemap.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 35px;
	padding-top: 5px;
	text-decoration:none;
}
.menu_top_sitemap a:hover{
	color: #7783e3;
	background-image:url(images/sitemap_down.jpg);
}

.menu_top_home a{
	display:block;
	float: right;
	width: 50px;
	_width: 80px;
	height: 20px;
	_height: 28px;
	color: #0f2289;
	background-image: url(images/home.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 35px;
	padding-top: 6px;
	text-decoration:none;
}
.menu_top_home a:hover{
	color: #7783e3;
	background-image:url(images/home_down.jpg);
}

.top_bar_right{
	margin-top: 10px;
	background-image: url(images/bar_right.jpg);
	background-repeat: no-repeat;
	width: 18px;
	height: 21px;
	float: left;
}

.top_bar{
	margin-top: 10px;
	background-image: url(images/bar_left.jpg);
	background-repeat: no-repeat;
	background-color: #485bba;
	float: left;
	height: 21px;
	max-height: 18px;
	width: 903px;
	max-width: 878px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 25px;
	padding-top: 3px;
}
.menu{
	clear:left;
	float:left;
	margin-top: 10px;
	width: 170px;
}
.menu a{
	display: block;
	background-image:url(images/menu_bg.jpg);background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 3px;
	margin-top: 15px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.menu a:hover{
	color: #283eb2;
}
.sub a{
	background-image: none;
	font-weight: normal;
}
.content_c1{
	float: right;
	width: 719px;
	background-color: #e3e5f1;
	background-image:url(images/content_c1.jpg);
	background-repeat: no-repeat;
	height: 10px;
}
.content_c2{
	float: right;
	width: 10px;
	height: 10px;
	background-image:url(images/content_c2.jpg);
}
.content{
	float: right;
	background-color: #e3e5f1;
	width: 729px;
	max-width: 699px;
	min-height: 200px;
	height: auto !important;
	height: 200px;
	padding: 0px 15px 0px 15px;
	_padding-top: 7px;
	background-image:url(images/content_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.content_c3{
	float: right;
	width: 719px;
	background-color: #e3e5f1;
	background-image:url(images/content_c4.jpg);
	background-repeat: no-repeat;
	height: 10px;
}
.content_c4{
	clear: right;
	float: right;
	width: 10px;
	height: 10px;
	background-image:url(images/content_c3.jpg);
}
.inhoud{
	width: 729px;
	float: right;
	margin-top: 11px !important;
}
.content h1{
	font-size: 12px;
}
.advertenties{
	clear:left;
	float:left;
	margin-top: 25px;
	width: 170px;
}
.advertenties a{
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #cfd3e8;
}


.dres_bar_left{
	margin-top: 10px;
	clear:both;
	background-image: url(images/dresbar_left.jpg);
	background-repeat: no-repeat;
	width: 18px;
	height: 28px;
	float:left;
	_float: none;
}

.dres_bar{
	margin-top: 10px;
	background-image: url(images/dresbar_bg.jpg);
	margin-left: 18px;
	margin-top: auto;
	float: left;
	height: 28px;
	max-height: 25px;
	width: 883px;
	_width: 890px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 7px;
	padding-top: 3px;
}
.dres_bar_right{
	margin-left: 908px;
	margin-top: -28px;
	background-image: url(images/dresbar_right.jpg);
	background-repeat: no-repeat;
	width: 18px;
	height: 28px;
	float: left;
}
.dres_bar a{
	text-decoration: none;
	color: #FFFFFF;
}
.dres_bar a:hover{
	color: #b6c7ff;
}
.copy{
	margin-top: 7px;
	display:block;
	clear: left;
	width: 930px;
	_width: 920px;
	text-align: center;
	color: #0f228b;
	font-weight: bold;
}
.copy a{
	color: #0f228b;
	text-decoration: none;
}
form .formrow{
	display: block;
	margin-bottom: 4px;
}

form .formrow label{
	display: block;
	font-weight: bold;
}
form .formrow label strong{
	font-weight: normal;
}
form .formrow input{
	width: 200px;
	height: 20px;
	border: 1px solid #000000;
}
form .formrow textarea{
	width: 400px;
	height: 200px;
	border: 1px solid #000000;
}
.content li a{
	font-weight: bold;
	text-decoration: none;
	color:#0000FF;
}
.content li a:hover{
	text-decoration: none;
	color: #000066;
}